﻿
.row-categories {
    padding-top:73px;
    }

@media (min-width:768px) {
    .row-categories {
        padding-top:0px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .row-categories {
        padding-top:0px;
    }
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .row-categories {
        padding-top:0px;
    }
}


a.nostyle:link {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

a.nostyle:visited {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}

a:-webkit-any-link:active {
text-decoration: none;

}